package Common.Visual;
import Common.Current_;
public interface DataControl_OLD {
    //todo скорее всего устареет.
    default Current_ getCurrent() {
        return null;
    }
    //-?
    default void ShowCurrentObject() throws Exception {
    }
    default void ShowNoCurrentObject() throws Exception {
    }
}
